
/* stylesheet to override "private" CSS inserted by various plugins 
 * after style.css */

/* giglist table overrides */

#post-423 /* tourdates midculmn wrapper */ {
	overflow: auto; /* in narrow windows table is too wide */
}

table.gigs {
	width: 98%;
	min-width: 400px;
	margin: auto 3px auto 3px;
        background-color: #eee;
        font-family: 'Bitstream Vera', Verdana, sans-serif;
        font-size: .8em;
	border: solid black 2px;
}

table.gigs a {
        font-weight: normal;
}

table.gigs td {
        border: 1px solid black;
        padding: 2px;
}

table.gigs td.shortNotes, table.gigs td.icon  {
        width: auto;
        text-align: center;
}

table.gigs td.shortNotes img {
	/* top: 5px; */
}

/* gig post display override */

.gig-post span.time, .gig-post span.separator, .gig-post span.ages {
	display: none;
}

/* submission form overrides */

#content #review-submission {
	overflow: auto;
}

#content .tdomf_form {
	background-color: #eee;
	padding: 1em 1em 0 1em;
}

#content .tdomf_form table {
        background: #fff;
        width: 100%;
        border: none;
        display: block;
        clear: both;
	margin-bottom: 1em;
}
#content .tdomf_form table td {
        border: none;
	width: auto;
}

/* sidebar menu list styles */
#sidebarleft li ul li, #sidebarright li ul li {
	list-style: circle;
	margin-left: .5em;
	padding: 0;
}

#sidebarleft #sensitive_tag_cloud ul { margin-left: 0; }
#sidebarleft #sensitive_tag_cloud ul li { margin-left: 0; }
